#include <iostream>

int main()
{
    std::ios_base :: sync_with_stdio(0);
    std::cout.tie(nullptr);
    std::cin.tie(nullptr);

    std::string s;
    std::getline(std::cin, s);
    std::getline(std::cin, s);
    while (std::getline(std::cin, s))
    {
        std::cout << s << '\n';
    }

    return 0;
}